# context rm

<!---MARKER_GEN_START-->
Remove one or more contexts

### Aliases

`docker context rm`, `docker context remove`

### Options

| Name            | Type   | Default | Description                           |
|:----------------|:-------|:--------|:--------------------------------------|
| `-f`, `--force` | `bool` |         | Force the removal of a context in use |


<!---MARKER_GEN_END-->
